PS和LR在苹果macOS Catalina上出现“兼容性问题”

macOS Catalina正式版已经推出多日,但如果你是PhotoShop和Lightroom的重度用户的话,建议你暂时不…

  macOS Catalina正式版已经推出多日,但如果你是PhotoShop和Lightroom的重度用户的话,建议你暂时不要更新至macOS Catalina。

  据Adobe官方的公告显示,Adobe Lightroom Classic 8.4.1 和 Adobe Photoshop 20.0.6 及更高版本虽然可在运行macOS Catalina的Mac上运行,但存在某些兼容性问题。例如在Lightroom中当用户调用「启动网络共享捕获…」命令后并开启相机时,Lightroom无法检测到尼康相机、32位程序Lens Profile Creator无法使用等;而在Photoshop中,问题则稍严重一些,例如文件命名不正确、某些插件出现损坏、使用较旧版本创建的液滴将不起作用、ExtendScript工具包无法运行等。

PS和LR在苹果macOS Catalina上出现“兼容性问题”PS和LR在苹果macOS Catalina上出现“兼容性问题”

  由于macOS Catalina是首个只支持64位应用程序的macOS版本,所以那些还处于32位的应用程序也将无法在这一版本上运行,例如旧版的Adobe Photoshop以及Adobe Lightroom Classic,Adobe也因此建议正在使用旧版Adobe Photoshop以及Adobe Lightroom Classic的用户不要升级至macOS Catalina。

  对于最新版Adobe Lightroom Classic以及Adobe Photoshop出现的兼容性问题,Adobe表示会在未来进行修复。

特别提醒:本网内容转载自其他媒体,目的在于传递更多信息,并不代表本网赞同其观点。其原创性以及文中陈述文字和内容未经本站证实,对本文以及其中全部或者部分内容、文字的真实性、完整性、及时性本站不作任何保证或承诺,并请自行核实相关内容。本站不承担此类作品侵权行为的直接责任及连带责任。如若本网有任何内容侵犯您的权益,请及时联系我们,本站将会在24小时内处理完毕。

原创文章,作者:IT之家,如若转载,请注明出处:https://www.itbound.com/archives/3666

发表评论

电子邮件地址不会被公开。 必填项已用*标注